@charset "UTF-8";
/* -----------------------------------
・OOCSS＋SMACSS＋utilityで設計
・プレフィクスはSMACSSのプレフィックスをつかう
base: b_
layout: l_
module: m_
state: js_ or is_
utility: u_

:rootにてbaseスタイルを適用する

----------------------------------- */
/* -----------------------------------
baseスタイル
----------------------------------- */
:root {
  color: #333;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  line-height: 2;
}

/* -----------------------------------
layoutスタイル
----------------------------------- */
/* 節 */
.l_section {
}
.l_section__item {
}

/* リスト */
.l_list {
}
.l_list__item {
}
.l_list__item + .l_list__item {
  margin-top: 20px;
}
/* グリッド */
.l_grid {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.l_grid__item {
  display: flex;
}
.l_grid__inner {
  display: block;
  width: 100%;
}
.l_grid--hasGutter {
  margin: -15px;
}
.l_grid--hasGutter > .l_grid__item {
  padding: 15px;
}
/* ナビ */
.l_nav {
  align-items: stretch;
  display: flex;
  justify-content: flex-start;
  margin: -1px;
}
.l_nav__item {
  display: flex;
  padding: 1px;
  position: relative;
}
.l_nav__target {
  display: block;
  width: 100%;
}
.l_nav--global {
  margin: 0 -15px;
}
.l_nav--global > .l_nav__item {
  padding: 0 20px;
}
.l_nav--gFooter {
  justify-content: flex-end;
  margin: 0 -15px;
}
.l_nav--gFooter > .l_nav__item {
  width: auto;
  padding: 0 15px;
}
.l_nav__item .js_acd_trg{
  position: absolute;
  top: 35px;
  background: #fff;
  padding: 10px;
  width: 180px;
  left: 10px;
  display: none;
}

.l_nav__item.nav_ico::before {
  content: "";
  width: 4px;
  height: 4px;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 46%;
  right: 8px;
}

.l_nav__item .js_acd_trg li{
  padding: 10px;
}
.l_nav__item .js_acd_trg li a{
  color: #333;
}
.l_nav__item .js_acd_trg li a:hover{
  opacity: .7;
}
@media screen and (max-width: 991px) {
  .l_nav--global {
    flex-wrap: nowrap;
    margin: 0 -5px;
  }
  .l_nav--global > .l_nav__item {
    padding: 0px 15px 0 5px;
  }
}

/* メディアデザイン */
.l_media {
}
.l_media::after {
  content: "";
  display: block;
  clear: both;
}
.l_media__img {
  float: left;
  line-height: 0;
  margin: 0 30px 30px 0;
  text-align: center;
}
.l_media__img--rev {
  float: right;
  margin: 0 0 30px 30px;
}
.l_media__img img {
  max-width: 100%;
  height: auto;
}
.l_media__body {
}
.l_media__body--noRound {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .l_media__img {
    float: none;
    margin: 0 0 20px 0;
    text-align: center;
  }
}

/* -----------------------------------
moduleスタイル
----------------------------------- */
/* アイコン */
.m_hasIco {
  position: relative;
  display: block;
}
.m_hasIco::before,
.m_hasIco::after,
.m_hasIco__item {
  content: "";
  position: absolute;
  left: 0;
  display: block;
}
.m_hasIco--ast {
  padding-left: 1em;
}
.m_hasIco--ast::before {
  content: "※";
}
.m_hasIco--dot {
  padding-left: 1em;
}
.m_hasIco--dot::before {
  content: "・";
}
.m_hasIco--label {
}
.m_hasIco--label > .m_hasIco__item {
  top: -3px;
  padding: 2px 10px;
  border: 1px solid;
  font-size: 14px;
}
.m_hasIco--num {
  counter-increment: number;
  padding-left: 1em;
}
.m_hasIco--num::before {
  content: counter(number);
}
.m_hasIco--link {
  padding-right: 14px;
}
.m_hasIco--link::before {
  top: 0;
  bottom: 0;
  left: auto;
  right: 4px;
  width: 6px;
  height: 6px;
  margin: auto 0;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
}
.m_hasIco--label.m_hasIco--1em {
  padding-left: calc(1em + 24px);
}
.m_hasIco--label.m_hasIco--2em {
  padding-left: calc(2em + 24px);
}
.m_hasIco--label.m_hasIco--3em {
  padding-left: calc(3em + 24px);
}
.m_hasIco--label.m_hasIco--4em {
  padding-left: calc(4em + 24px);
}
.m_hasIco--label.m_hasIco--5em {
  padding-left: calc(5em + 24px);
}
.m_hasIco--label.m_hasIco--6em {
  padding-left: calc(6em + 24px);
}

@media screen and (max-width: 768px) {
  .m_hasIco--label::before {
    font-size: 13px;
  }
}

/* ボタン */
.m_btn {
  display: flex;
  align-items: stretch;
}
.m_btn::before {
  content: "";
  display: block;
  width: 0;
  height: 45px;
}
.m_btn__target {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 20px;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  background: #333;
}
.m_btn__target:hover {
  opacity: 0.7;
}
.m_btn__target::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  display: block;
  background: no-repeat center center / contain;
}
.m_btn--prev .m_btn__target::before {
  right: auto;
  left: 10px;
  width: 6px;
  height: 6px;
  margin: auto 0;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(-135deg);
}
.m_btn--next .m_btn__target::before {
  width: 6px;
  height: 6px;
  margin: auto 0;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(45deg);
}
.m_btn--another .m_btn__target::before {
  background-image: url("../img/ico_another.png");
  width: 9px;
  height: 9px;
}
.m_btn--download .m_btn__target::before {
  background-image: url("../img/ico_download.png");
  width: 16px;
  height: 14px;
}
.m_btn--pdf .m_btn__target::before {
  background-image: url("../img/ico_pdf.png");
  width: 12px;
  height: 16px;
}
.m_btn--gCta {
}
.m_btn--gCta::before {
  height: 34px;
}
.m_btn--gCta > .m_btn__target {
  max-width: 130px;
  border-radius: 5px;
  background: #a88b00;
}
@media screen and (max-width: 768px) {
  .m_btn--gCta > .m_btn__target {
    padding: 0 10px;
    font-size: 14px;
  }
}
@media (max-width: 599px) {
  .m_btn--gCta > .m_btn__target {
    max-width: 100%;
  }
  .m_btn--gCta > .m_btn__target {
    font-size: 15px;
    padding: 10px;
  }
}
/* リンク */
.m_link {
  color: inherit;
}
.m_link:hover {
  opacity: 0.7;
}
.m_link--another {
}
.m_link--another::after {
  content: url("../img/ico_another_black.png");
  margin-left: 10px;
}
.m_link--theme {
  color: #1e2f4f;
}

/* ブロックコンテンツのリンク */
.m_blockLink {
  display: flex;
  width: 100%;
}
.m_blockLink__target {
  position: relative;
  display: block;
  color: inherit;
  font-weight: bold;
  font-size: 15px;
}
.m_blockLink__target:hover {
  opacity: 0.7;
}
.m_blockLink--right {
  justify-content: flex-end;
}
/* 見出し */
.m_heading {
}
.m_heading__ttl {
  font-weight: bold;
}

/* ローカルナビ */
.m_localNav {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3em;
  color: #fff;
  font-size: 16px;
  background: #333;
}
.m_localNav:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .m_localNav {
    height: 3em;
  }
}
/* 表 */
.m_tableWork {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.m_tableWork__item {
  display: flex;
  align-items: stretch;
}
.m_tableWork__item + .m_tableWork__item {
  border-top: 1px solid #ccc;
}
.m_tableWork__heading {
  flex: 0 0 160px;
  padding: 12px 0;
  font-weight: bold;
}
.m_tableWork__ttl {
  font-weight: bold;
}
.m_tableWork__body {
  flex: 1 1 auto;
  padding: 12px 0;
}
.m_tableWork--fill {
  border: 1px solid #ccc;
}
.m_tableWork--fill .m_tableWork__heading {
  display: flex;
  align-items: center;
  padding: 12px;
  background: #fafafa;
}
.m_tableWork--fill .m_tableWork__ttl {
  width: 100%;
}
.m_tableWork--fill .m_tableWork__heading + .m_tableWork__body {
  border-left: 1px solid #ccc;
}
.m_tableWork--fill .m_tableWork__body {
  padding: 12px;
}
@media screen and (max-width: 768px) {
  .m_tableWork__item {
    display: block;
    padding: 12px;
  }
  .m_tableWork__heading {
    padding: 0 0 10px 0;
  }
  .m_tableWork__body {
    padding: 0;
  }
  .m_tableWork--fill .m_tableWork__item {
    padding: 0;
  }
  .m_tableWork--fill .m_tableWork__heading + .m_tableWork__body {
    border-top: 1px solid #ccc;
    border-left: none;
  }
}

/* グローバルエリア */
.m_gArea {
  height: 70px;
}
.m_gArea__wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 70px;
  background: #fff;
}
.m_gArea__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1280px;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.m_gArea__logo {
  line-height: 0;
  text-align: center;
}
.m_gArea__logo img {
  max-width: 100%;
  height: auto;
}
.m_gArea__logoLink {
  display: block;
}
.m_gArea__body {
  display: flex;
  align-items: center;
  margin: 0 -15px;
}
.m_gArea__item {
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .m_gArea__inner {
    width: 95%;
    padding: 0;
  }
  .m_gArea__logo {
    width: 100px;
  }
  .m_gArea__body {
    margin: 0 -5px;
  }
  .m_gArea__item {
    padding: 0 5px;
  }
}
@media screen and (min-width: 600px) {
  .m_gArea__body_sp {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .m_gArea__body_pc {
    display: none;
  }
  .m_gArea__body_sp {
    display: block;
  }
}

/* ハンバーガーメニュー */
@media screen and (max-width: 991px) {
  .m_nav_ico {
    display: none;
  }

  .m_nav_open {
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;
    cursor: pointer;
  }
  .m_nav_open span,
  .m_nav_open span:before,
  .m_nav_open span:after {
    content: "";
    display: block;
    height: 1px;
    width: 20px;
    background: #333;
    transition: 0.2s;
    position: absolute;
  }
  .m_nav_open span:before {
    bottom: 7px;
  }
  .m_nav_open span:after {
    top: 7px;
  }

  #nav_opcl:checked ~ .m_nav_open span {
    background: rgba(255, 255, 255, 0);
  }
  #nav_opcl:checked ~ .m_nav_open span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #nav_opcl:checked ~ .m_nav_open span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  .m_nav_content_sec {
    display: none;
  }
  .m_nav_content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 70px;
    z-index: 99;
    left: 0;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .m_nav_list {
    list-style: none;
  }

  .m_nav_list .m_nav_item {
    padding: 13px 20px;
  }
  .m_nav_list .m_nav_item.m_nav_item_textlink a {
    font-size: 15px;
    color: #333;
    transition: 0.2s;
  }
  .m_nav_list .m_nav_item.m_nav_item_textlink a:hover {
    opacity: 0.7;
  }
  #nav_opcl:checked ~ .m_nav_content {
    opacity: 1;
    visibility: visible;
  }
}

/* グローバルフッターエリア */
.m_gFooterArea {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px;
}
.m_gFooterArea__logo {
  line-height: 0;
}
.m_gFooterArea__logoLink {
  display: block;
}
.m_gFooterArea__item + .m_gFooterArea__item {
  margin-top: 10px;
}
.m_gFooterArea__nav {
  line-height: 1.6;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .m_gFooterArea {
    display: block;
    width: 95%;
    padding: 10px 0;
  }
  .m_gFooterArea__logo {
    width: 100px;
  }
}
/* グローバルナビ */
.m_globalNav {
  display: block;
  font-size: 15px;
  color: inherit;
  transition: 0.3s opacity;
}
.m_globalNav:hover {
  opacity: 0.7;
}

/* カード */
.m_card {
  display: block;
  color: inherit;
}
.m_card:hover {
  opacity: 0.7;
}
.m_card__img {
  line-height: 0;
  text-align: center;
}
.m_card__img img {
  max-width: 100%;
  height: auto;
}
.m_card__img + .m_card__body {
  margin-top: 20px;
}
.m_card__body {
}
.m_card__heading {
}
.m_card__heading + .m_card__msg {
  margin-top: 20px;
}
.m_card__ttl {
  font-size: 26px;
}

.m_card__infoWrap {
}
.m_card__infoWrap + .m_card__ttl,
.m_card__ttl + .m_card__infoWrap {
  margin-top: 20px;
}
.m_card__info {
  margin: -5px;
  display: flex;
  align-items: center;
  line-height: 1;
}
.m_card__infoItem {
  padding: 5px;
}
.m_card__tag {
  min-width: 50px;
  padding: 2px 10px;
  border: 1px solid;
  line-height: 1;
  text-align: center;
  font-size: 10px;
}
.m_card__date time {
  font-size: 14px;
}
.m_card--md .m_card__ttl {
  font-size: 20px;
}
.m_card--sm .m_card__ttl {
  font-size: 18px;
}
.m_card--sm .m_card__msg {
  font-size: 14px;
}
.m_card--sm .m_card__img + .m_card__body {
  margin-top: 10px;
}
.m_card--sm .m_card__heading + .m_card__msg {
  margin-top: 10px;
}
.m_card--sm .m_card__infoWrap + .m_card__ttl,
.m_card--sm .m_card__ttl + .m_card__infoWrap {
  margin-top: 10px;
}
.m_card--xs .m_card__ttl {
  font-size: 16px;
}
.m_card--xs .m_card__msg {
  font-size: 14px;
}
.m_card--xs .m_card__img + .m_card__body {
  margin-top: 10px;
}
.m_card--xs .m_card__heading + .m_card__msg {
  margin-top: 10px;
}
.m_card--xs .m_card__infoWrap + .m_card__ttl,
.m_card--xs .m_card__ttl + .m_card__infoWrap {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .m_card__ttl {
    font-size: 24px;
  }
  .m_card--resMdMedia {
    display: flex;
    align-items: stretch;
  }
  .m_card--resMdMedia .m_card__body {
    flex: 1 1 auto;
  }
  .m_card--resMdMedia .m_card__img + .m_card__body {
    margin-top: 0;
    padding-left: 20px;
  }
  .m_card--resMdMedia.m_card--sm .m_card__img + .m_card__body {
    padding-left: 10px;
  }
  .m_card--resMdMedia.m_card--xs .m_card__img + .m_card__body {
    padding-left: 10px;
  }
}

/* テキストボックス */
.m_txtBox {
  padding: 20px;
  border: 1px solid;
}

/* メディアボディ */
.m_mediaBody {
}
.m_mediaBody__heading {
  margin-bottom: 20px;
}
.m_mediaBody__ttl {
  font-weight: bold;
  font-size: 22px;
}
.m_mediaBody__body {
}
.m_mediaBody--sm .m_mediaBody__ttl {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .m_mediaBody__ttl {
    font-size: 20px;
  }
}
/* 脚注 */
.m_footNote {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .m_footNote {
    font-size: 10px;
  }
}
/* -----------------------------------
utilityスタイル
----------------------------------- */
/*横幅*/
.u_col1 {
  width: 8.333%;
}
.u_col2 {
  width: 16.667%;
}
.u_col3 {
  width: 25%;
}
.u_col4 {
  width: 33.333%;
}
.u_col5 {
  width: 41.666%;
}
.u_col6 {
  width: 50%;
}
.u_col7 {
  width: 58.333%;
}
.u_col8 {
  width: 66.666%;
}
.u_col9 {
  width: 75%;
}
.u_col10 {
  width: 83.33%;
}
.u_col11 {
  width: 91.666%;
}
.u_col12 {
  width: 100%;
}
@media screen and (max-width: 960px) {
  .u_resLgCol6 {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .u_resMdCol1 {
    width: 8.333%;
  }
  .u_resMdCol2 {
    width: 16.667%;
  }
  .u_resMdCol3 {
    width: 25%;
  }
  .u_resMdCol4 {
    width: 33.333%;
  }
  .u_resMdCol5 {
    width: 41.666%;
  }
  .u_resMdCol6 {
    width: 50%;
  }
  .u_resMdCol7 {
    width: 58.333%;
  }
  .u_resMdCol8 {
    width: 66.666%;
  }
  .u_resMdCol9 {
    width: 75%;
  }
  .u_resMdCol10 {
    width: 83.33%;
  }
  .u_resMdCol11 {
    width: 91.666%;
  }
  .u_resMdCol12 {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  .u_resSmCol1 {
    width: 8.333%;
  }
  .u_resSmCol2 {
    width: 16.667%;
  }
  .u_resSmCol3 {
    width: 25%;
  }
  .u_resSmCol4 {
    width: 33.333%;
  }
  .u_resSmCol5 {
    width: 41.666%;
  }
  .u_resSmCol6 {
    width: 50%;
  }
  .u_resSmCol7 {
    width: 58.333%;
  }
  .u_resSmCol8 {
    width: 66.666%;
  }
  .u_resSmCol9 {
    width: 75%;
  }
  .u_resSmCol10 {
    width: 83.33%;
  }
  .u_resSmCol11 {
    width: 91.666%;
  }
  .u_resSmCol12 {
    width: 100%;
  }
}
/* 間隙 */
.u_pt0 {
  padding-top: 0;
}
.u_mb60 {
  margin-bottom: 60px;
}
.u_mt16 {
  margin-top: 16px;
}
.u_mt64 {
  margin-top: 64px;
}
.u_mb100 {
  margin-bottom: 100px;
}
.u_pt0Imp {
  padding-top: 0 !important;
}
.u_pt60Imp {
  padding-top: 60px !important;
}
/* 文字の配置 */
.u_taC {
  text-align: center;
}
.u_taR {
  text-align: right;
}

/* 背景色 */
.u_bkWhite {
  background: #fff;
}
.u_bkGray {
  background: #f5f5f5;
}
.u_bkTheme {
  background: #1e2f4f;
}

/* 要素を消す */
.u_hide {
  display: none;
}
@media screen and (max-width: 960px) {
  .u_resLgInline {
    display: inline;
  }
}
@media screen and (max-width: 599px) {
  .u_resSmInline {
    display: inline;
  }
}

/* カウンターリセット */
.u_counterResetNum {
  counter-reset: number;
}
